﻿@import url('https://fonts.googleapis.com/css?family=Poppins:400,700');

/*****************************
    GERAL
*****************************/

body {
    font-family: 'Poppins', sans-serif;
}

.nowwrap{
    white-space: nowrap;
}

section.topo-site {
    padding: 20px 0;
    background-color: #fabc05;
}
section.topo-site i{
    padding: 0 5px;
    font-size: 1.5rem;
}

.btn-topo {
    font-size: 1rem;
    color: white;
    text-align: left;
    border-radius: 10px;
    padding: 15px;
    line-height: 1.2;
}
.btn-topo:hover{
    color:white;
}
.btn-topo strong{
    font-size: 2rem;
}
.btn-topo-amarelo {
    background-color: #fabc05;
}
.btn-topo-laranja {
    background-color: #fe5722;
}

section {
    padding: 45px 0;
}

.bg-breadcrumb {
    background: #e9e9e9;
}

.breadcrumb {
    padding: .75rem 0;
    text-transform: capitalize;
}

ol.breadcrumb {
    background: transparent;
    margin: 0;
}

    ol.breadcrumb a {
        color: #343a40;
    }

hr {
    margin: 0;
}

.btn {
    cursor: pointer;
}

.link-padrao {
    color: inherit;
    text-decoration: inherit;
}

    .link-padrao:hover {
        color: inherit;
        text-decoration: inherit;
    }

.center-h {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

/*****************************
    POPUP
*****************************/

.popup-cadastro {
    bottom: 15px;
    right: 15px;
    position: fixed;
    z-index: 9999;
}

    .popup-cadastro img {
        border-radius: 15px;
    }

.fechar-popup {
    color: #fff;
    position: absolute;
    right: 8px;
    opacity: 1;
    z-index: 999999;
}

/*****************************
    HEADER
*****************************/

.logo {
}

nav.navbar {
    background: #f8f8f8;
    border: 1px solid #e0e0e0;
}

.dropdown-menu {
    background: #343a40;
}

.dropdown-item {
    color: rgba(255,255,255,.5);
}

    .dropdown-item:focus, .dropdown-item:hover {
        color: #fff;
        background-color: #262833;
    }

li.nav-item.menu-active {
    
}

.nav-link div.borda {
    border-right: 1px #979797 solid;
    height: 13px;
    display: flex;
}

.nav-item-doacao {
    background-color: #fe5722;
    color: white;
    padding: 6px 7px;
}

/*****************************
    BANNER
*****************************/

.carousel-control-next, .carousel-control-prev {
    width: 8%;
}


section.sobre-home{
    background-image: url('../img/back_historia.jpg');
    background-size: cover;
    color: white;
}

section.ajude-home {
    color: #333333;
    font-size: 1.7rem;
    background-image: url('../img/back_ajuda.jpg');
    background-size: cover;
    padding: 5rem 0;
    background-position-x: center;
}

/*****************************
    BOTOES
*****************************/

.btn-primary {
    background: #343a40;
    border-color: #343a40;
}

    .btn-primary:hover, btn-primary:active {
        background: #262833;
        border-color: #262833;
    }

section.sobre-home a.btn-amarelo {
    background-color: #fabc05;
    color: #343235;
    font-weight: bold;
    padding: 1.2rem 6rem;
    border-radius: 30px;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

section.sobre-home a.btn-amarelo:hover {
    background-color: #fabc05;
    color: #404040;
    font-weight: bold;
    padding: 1.2rem 6rem;
    border-radius: 30px;
}

section.noticias-home .btn-amarelo {
    background-color: #fabc05;
    border-radius: 30px;
    padding: 0.5rem 2rem;
}

.btn-noticia {
    color: #fe5722;
    border: solid 1px #fe5722;
    border-radius: 40px;
    padding: 0.7rem 2.5rem;
}

.btn-ajude {
    color: #333333;
    border: solid 2px #333333;
    border-radius: 40px;
    padding: 1rem 2.5rem;
    font-weight: bold;
}

.btn-enviar {
    background-color: #fabc05;
    color: #343235;
    font-weight: bold;
    padding: 0.5rem 3rem;
    border-radius: 30px;
}

/*****************************
    COUNTDOWN
*****************************/

.contador {
    text-align: center;
    font-size: 22px;
    max-width: 100%;
    margin: 0 auto;
}

    .contador span {
        font-size: 100px;
        display: block;
        font-weight: 700;
    }

        .contador span.texto-contador {
            color: orange;
            font-size: 35px;
            padding: 0;
            margin: 0;
        }

.row-contador {
    padding-bottom: 25px;
}

.contador .col-md-3 {
    background: none;
    padding: 0px;
}

/*****************************
    NOTICIAS
*****************************/

.card {
    margin-bottom: 30px;
    border: none;
    border-radius: 0;
}

    .card h4.card-title {
        min-height: 60px;
        font-size: 1.1rem;
    }
.card-body {
    border: 2px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

.card-img-top.card-noticia{
    border:none;
}

.i-noticia {
    color: #808080;
    font-size: 0.8rem;
}

/*****************************
    PRODUTOS
*****************************/

.produtos .card {
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

    .produtos .card:hover {
        box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    }

.produtos h2 {
    font-size: 20px;
    margin: 0;
}

.produtos .preco {
    color: #777;    
}

.preco.riscado{
    text-decoration: line-through;
}

/*****************************
    CATEGORIAS
*****************************/
nav.nav.categorias {
    margin-bottom: 20px;
    background: #f5f5f5;
}

    nav.nav.categorias a.nav-link {
        color: #007bff;
    }

        nav.nav.categorias a.nav-link.active {
            color: #ffffff !important;
            background: #cccdd1;
        }

/*****************************
    DOCUMENTACAO
*****************************/

.documentacao h1 {
    color: #ee9600;
}

.documentacao h2 {
    margin-top: 35px;
}

    .documentacao h2 i, .documentacao h2 i:hover, .documentacao h2 i:focus, .documentacao h2 i:active {
        font-size: 1.5rem;
        text-decoration: none;
        color: #007bff;
        border: none;
    }

.documentacao .espaco-sessao {
    margin-top: 45px;
}

.terminal-documentacao {
    color: #f1f1f1;
    background: #343a40;
    border-radius: 10px;
    padding: 1rem 1rem 0px;
    margin: 25px 0px;
}

.arquivos-documentacao {
    background: #f1f1f1;
    border-radius: 10px;
    padding: 25px;
    margin: 25px 0px;
}

ul.propriedades li {
    list-style-type: none;
}

    ul.propriedades li i {
        color: deeppink;
    }

/*****************************
    DEPOIMENTOS
*****************************/

.carousel-depoimentos {
    text-align: center;
}

    .carousel-depoimentos img {
        max-width: 100px;
        margin: 0 auto;
    }

    .carousel-depoimentos p {
        width: 75%;
        margin: 25px auto 0;
        text-align: justify;
        min-height: 150px;
    }

.img-min-depoimentos {
    min-height: 100px;
}

.color-icon-depoimentos {
    color: #d0d0d0;
}

/*****************************
    MAPA
*****************************/

.mapa {
    height: 450px;
    width: 100%;
}

/*****************************
    CADASTRO EMAIL
*****************************/

.box-cadastro-email {
    background: #262833;
    color: #fff;
    text-align: center;
}

    .box-cadastro-email section {
        max-width: 650px;
        margin: 0 auto;
    }

    .box-cadastro-email h2 {
    }

    .box-cadastro-email p {
        margin: 50px 0;
    }

    .box-cadastro-email .btn-primary {
        display: block;
        width: 100%;
        margin: 10px 0;
        background: #3d5771;
    }

        .box-cadastro-email .btn-primary:hover,
        .box-cadastro-email .btn-primary:active {
            background: #44688b;
        }

/*****************************
    FOOTER
*****************************/

footer {
    padding: 45px 0;
    color: #333333;
    background-image: url('../img/rodape.jpg');
    background-position: center;
    background-size: cover;
}

    footer ul {
        padding: 0;
        list-style: none;
    }

        footer ul a {
            color: #fff;
        }

.assinatura {
    background: #fabc05;
    padding: 20px 0;
    font-size: 12px;
    color: #333333;
}

    .assinatura a {
    }

/*****************************
    PAGINAÇÃO
*****************************/

span.list-paginacao, a.list-paginacao {
    padding: 5px;
    background-color: #343a40;
    color: #ffffff;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

/*****************************
    BLOG
*****************************/
.item-blog-imagem {
    height: 100%;
}

.item-blog .col-md-7 {
    padding-left: 0;
    min-height: 250px;
}

.item-blog-body {
    padding: 30px 20px;
    background: #f1f1f1;
    min-height: 250px;
    height: 100%;
}

.nav-blog {
    background: #f1f1f1;
    border-top: solid 6px #343a40;
    padding: 10px 10px 0;
}

    .nav-blog .busca-blog {
        background: #fff;
    }

    .nav-blog h3 {
        font-size: 16px;
        color: #000;
    }

    .nav-blog h2 {
        margin: 0;
        font-size: 14px;
        color: #343a40;
    }

    .nav-blog .busca-blog .btn.btn-busca {
        font-family: 'FontAwesome';
        width: 100%;
        height: 51px;
        background: transparent;
        border-radius: 0;
        font-size: 19px;
        color: #343a40;
    }

    .nav-blog .busca-blog .form-control {
        margin: 0;
    }

    .nav-blog .form-control {
        height: 51px;
        border: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

@media only screen and (max-width: 768px) {

    .item-blog-imagem {
        height: auto;
        width: 100%;
    }
}
